Subject: [os2genau_digest] No. 1012
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 25 Dec 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 24 December 2004
 Number  1012
**************************************************

Subjects for today
 
1   OS/2 Compatible New Inkjet Printer : Paul Smedley <paul at smedley.info>
2  Re:  OS/2 Compatible New Inkjet Printer : nickl at pacific dot net dot au
3  Re:  OS/2 Compatible New Inkjet Printer : John Angelico" <talldad at kepl dot com dot au>
4  Re:  OS/2 Compatible New Inkjet Printer : David Shearer" <dshe5874 at bigpond dot net dot au>
5  Re:  OS/2 Compatible New Inkjet Printer : David Shearer" <dshe5874 at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Fri, 24 Dec 2004 12:28:56 +1030
From:  Paul Smedley <paul at smedley.info>
Subject:   OS/2 Compatible New Inkjet Printer

Hi All,

For those that are interested - there's at least one new Inkjet Printer 
with good OS/2 compatability available in Australia at 
http://www.scannerplace dot com dot au/ij_epson.htm#C61

Epson C61 - works fine here with the C60 driver from epomni5.exe and for 
$99.99 it's a steal (I paid $120 from the same place a couple of months 
back).

Very good photo output too!

Cheers,

Paul.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Fri, 24 Dec 2004 10:03:54 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  OS/2 Compatible New Inkjet Printer

Hi Paul.

In <41CB77E0.4000308 at smedley.info>, on 12/24/2004 
   at 12:28 PM, Paul Smedley <paul at smedley.info> said:

>Hi All,

>For those that are interested - there's at least one new Inkjet Printer 
>with good OS/2 compatability available in Australia at 
>http://www.scannerplace dot com dot au/ij_epson.htm#C61

>Epson C61 - works fine here with the C60 driver from epomni5.exe and for 
>$99.99 it's a steal (I paid $120 from the same place a couple of months 
>back).

I think it also has a choice of USB or Parallel output ports as well, very
good for Printing from SVista. Saw it in Tandy's for $140.00, but maybe
it's come down now.

>Very good photo output too!

>Cheers,

>Paul.

Merry Christmas & happy New year to you, Paul, and everyone at OS2 Org!

Regards

NICK

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Fri, 24 Dec 2004 14:27:11 +1100 (AEDT)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  OS/2 Compatible New Inkjet Printer

On Fri, 24 Dec 2004 10:03:54 +0800, nickl at pacific dot net dot au wrote:

Hi Nick & Paul

>Hi Paul.
>
>In <41CB77E0.4000308 at smedley.info>, on 12/24/2004 
>   at 12:28 PM, Paul Smedley <paul at smedley.info> said:
>
>>Hi All,
>
>>For those that are interested - there's at least one new Inkjet Printer 
>>with good OS/2 compatability available in Australia at 
>>http://www.scannerplace dot com dot au/ij_epson.htm#C61
>
>>Epson C61 - works fine here with the C60 driver from epomni5.exe and for 
>>$99.99 it's a steal (I paid $120 from the same place a couple of months 
>>back).

Looks like the same deal they did last year. I bought mine for $98 at Dick
Smiths (= Tandy now anyway), and I most liked the sep black ink tank, so I
don't waste colour ink by replacing the one tank. Compatible ink tanks are
good value - $24 black $48 colour 

>
>I think it also has a choice of USB or Parallel output ports as well, very
>good for Printing from SVista. Saw it in Tandy's for $140.00, but maybe
>it's come down now.

Agreed but I use it on parallel.

>>Very good photo output too!

Yes, but you do need some solid paper for best results. Std 80gsm copy paper
is barely, sorta OK for a quick check, but it's too translucent to do a good
job. 

We found it was worth investing in quality paper for quality jobs. 

But then, OS/2ers already recognize this basic fact of life. <VBG>

Merry Christmas to all.

Best regards
John Angelico
OS/2 SIG
os2 at melbpc dot org dot au or 
talldad at kepl dot com dot au
___________________

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... Quality--you know it when you see it.
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Fri, 24 Dec 2004 20:13:35 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  OS/2 Compatible New Inkjet Printer

Yes I bought an Epson c61 last xmas - Tandy for $99 bucks.  It is a very good USB printer for OS/2 or ECS.

I also got it working under winos2.  Just install the epson 880 stylus color model it is compatible.

David Shearer

On Fri, 24 Dec 2004 10:03:54 +0800, nickl at pacific dot net dot au wrote:

>Hi Paul.
>
>In <41CB77E0.4000308 at smedley.info>, on 12/24/2004 
>   at 12:28 PM, Paul Smedley <paul at smedley.info> said:
>
>>Hi All,
>
>>For those that are interested - there's at least one new Inkjet Printer 
>>with good OS/2 compatability available in Australia at 
>>http://www.scannerplace dot com dot au/ij_epson.htm#C61
>
>>Epson C61 - works fine here with the C60 driver from epomni5.exe and for 
>>$99.99 it's a steal (I paid $120 from the same place a couple of months 
>>back).
>
>I think it also has a choice of USB or Parallel output ports as well, very
>good for Printing from SVista. Saw it in Tandy's for $140.00, but maybe
>it's come down now.
>
>>Very good photo output too!
>
>>Cheers,
>
>>Paul.
>
>Merry Christmas & happy New year to you, Paul, and everyone at OS2 Org!
>
>Regards
>
>NICK
>

>> 

>
>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------
>

> 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Fri, 24 Dec 2004 20:13:35 +1000
From:  "David Shearer" <dshe5874 at bigpond dot net dot au>
Subject:  Re:  OS/2 Compatible New Inkjet Printer

Yes I bought an Epson c61 last xmas - Tandy for $99 bucks.  It is a very good USB printer for OS/2 or ECS.

I also got it working under winos2.  Just install the epson 880 stylus color model it is compatible.

David Shearer

On Fri, 24 Dec 2004 10:03:54 +0800, nickl at pacific dot net dot au wrote:

>Hi Paul.
>
>In <41CB77E0.4000308 at smedley.info>, on 12/24/2004 
>   at 12:28 PM, Paul Smedley <paul at smedley.info> said:
>
>>Hi All,
>
>>For those that are interested - there's at least one new Inkjet Printer 
>>with good OS/2 compatability available in Australia at 
>>http://www.scannerplace dot com dot au/ij_epson.htm#C61
>
>>Epson C61 - works fine here with the C60 driver from epomni5.exe and for 
>>$99.99 it's a steal (I paid $120 from the same place a couple of months 
>>back).
>
>I think it also has a choice of USB or Parallel output ports as well, very
>good for Printing from SVista. Saw it in Tandy's for $140.00, but maybe
>it's come down now.
>
>>Very good photo output too!
>
>>Cheers,
>
>>Paul.
>
>Merry Christmas & happy New year to you, Paul, and everyone at OS2 Org!
>
>Regards
>
>NICK
>

>> 

>
>-----------------------------------------------------------
>nickl at pacific dot net dot au
>-----------------------------------------------------------
>

> 

----------------------------------------------------------------------------------